<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name=".DS_Store" server="WWW/htdocs/" local="3209670322" remote="41864375986" />
<file name="WRF-land-WG14_Mitchell-1_brief_18Jun03.ppt" server="WWW/htdocs/" local="3140099884" remote="183528726316" />
<file name="WRF-SI-LSM-John-Smart-ppt_Jun03.ppt" server="WWW/htdocs/" local="3146157984" remote="153470013344" />
<file name="WRF_land-WG14_Mitchell-2_brief_18Jun03.ppt" server="WWW/htdocs/" local="3140099884" remote="183528726316" />
<file name="WRF_WG14_AGRMET_Gayno.ppt" server="WWW/htdocs/" local="3140100026" remote="110514282426" />
<file name="WRF_WG14_HRLDAS_Chen.ppt" server="WWW/htdocs/" local="3140099588" remote="106219314692" />
<file name="WRF_WG14_WRF-LSM_Chen.ppt" server="WWW/htdocs/" local="3140099604" remote="110514282004" />
<file name="WRFLSM_workshop03_Tanya.ppt" server="WWW/htdocs/" local="3143550732" remote="119107667724" />
<file name="WRF_land-WG14_Mitchell-2_brief_18Jun03.ppt" server="WWW//virtual/www-dev/" local="3140099884" remote="183528726316" />
<file name="WRF_WG14_AGRMET_Gayno.ppt" server="WWW//virtual/www-dev/" local="3140100026" remote="110514282426" />
<file name="WRFLSM_workshop03_Tanya.ppt" server="WWW//virtual/www-dev/" local="3143550732" remote="119107667724" />
<file name="WRF-SI-LSM-John-Smart-ppt_Jun03.ppt" server="WWW//virtual/www-dev/" local="3146157984" remote="153470013344" />
<file name=".DS_Store" server="WWW//virtual/www-dev/" local="3209670322" remote="41864375986" />
<file name="WRF_WG14_WRF-LSM_Chen.ppt" server="WWW//virtual/www-dev/" local="3140099604" remote="110514282004" />
<file name="WRF_WG14_HRLDAS_Chen.ppt" server="WWW//virtual/www-dev/" local="3140099588" remote="106219314692" />
<file name="WRF-land-WG14_Mitchell-1_brief_18Jun03.ppt" server="WWW//virtual/www-dev/" local="3140099884" remote="183528726316" />
</dwsync>